version: 0.30.0
files:
  - url: ipfs-desktop-0.30.0-squirrel.zip
    sha512: Cqmvv0VgQoA+5dX4tI/LOGl6qEanQbHTYtdIMfK59I3gwel8IL84lzRGxdxVnN9XJVRwjHymqQuPa9+Xho30HQ==
    size: 127041779
  - url: ipfs-desktop-0.30.0-mac.dmg
    sha512: rzXAsttT5ASEjm8jVv3vhMJ8bF1eFocVv66hSVpIdrk/TfOyS3fEXaJBKPksUyFNk0hgnaxvTQXk4wOaQ0gU9Q==
    size: 133093180
path: ipfs-desktop-0.30.0-squirrel.zip
sha512: Cqmvv0VgQoA+5dX4tI/LOGl6qEanQbHTYtdIMfK59I3gwel8IL84lzRGxdxVnN9XJVRwjHymqQuPa9+Xho30HQ==
releaseDate: '2023-08-09T22:12:23.650Z'
